WHOAMI(1)

NAME
whoami - print effective userid

SYNOPSIS
whoami [OPTION]...

DESCRIPTION

Print the user name associated with the current effective user ID. Same as id -un.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Richard Mlynarik.

REPORTING BUGS
Report whoami bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report whoami translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2011 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for whoami is maintained as a Texinfo manual. If the info and whoami programs are properly installed at your site, the command

    info coreutils 'whoami invocation'

should give you access to the complete manual.